package com.xixun.communicate.Task;

public abstract class Worker {
	private String name;
	
	public abstract void exec();
	
	public String getName() {
		if (null == name) {
			name = "";
		}
		return name;
	}
	public Worker setName(String name) {
		this.name = name;
		return this;
	}
}
